export var InputType;
(function (InputType) {
    InputType["Keyboard"] = "keyboard";
    InputType["Mouse"] = "mouse";
    InputType["Gamepad"] = "gamepad";
})(InputType || (InputType = {}));
export class BaseInput {
    constructor(element) {
        this.element = element;
    }
    capture(preventDefault) {
        return;
    }
    release() {
        return;
    }
}
